/*
 * This file is part of the RENAvisio project.
 * 2013 - 2014
 */

section.dokuwiki div.toc {
    float: right;
    width: 200px;
    font-size: 80%;
    clear: both;
    margin-left: 1em;
    margin-top: 1.1em;
}

section.dokuwiki div.inlinetoc div.toc {
    margin: 0 0 1em !important;
    float: none !important;
    clear: none !important;
}

section.dokuwiki div.tocheader {
    border: 1px solid #ccc;
    text-align: left;
    margin-bottom: 2px;
    background-color: #f5f5f5;
    font-weight: normal;
    padding-top: 0.3em;
    padding-left: 0.3em;
    color: #444444;
    line-height: 100%;
}

section.dokuwiki div.tocheader img {
    margin-top: 0.1em;
}

section.dokuwiki span.toc_open,
section.dokuwiki span.toc_close {
    border: 0.4em solid #f8f8f8;
    float: right;
    display: block;
    margin: 0.4em 3px 0 0;
}
section.dokuwiki span.toc_open span,
section.dokuwiki span.toc_close span {
    display: none;
}
section.dokuwiki span.toc_open {
    margin-top: 0.4em;
    border-top: 0.4em solid #333;
}
section.dokuwiki span.toc_close {
    margin-top: 0;
    border-bottom: 0.4em solid #333;
}
section.dokuwiki #toc__inside {
    border: 1px solid #ccc;
    text-align: left;
    padding: 0.5em 0 0.7em 0;
    background-color: hsl(20,95%,89%);
}

section.dokuwiki #toc__inside ul {
    margin: 0em;
    padding-left: 0.8em;
}

section.dokuwiki ul.toc {
    list-style-type: none;
    list-style-image: none;
    line-height: 1.2em;
    padding-left: 1em;
    margin: 0;
}
section.dokuwiki ul.toc li {
    padding-left: 0.4em;
}
section.dokuwiki ul.toc li.clear {
    background-image: none;
    padding-left: 0.4em;
}
section.dokuwiki a.toc:link,
section.dokuwiki a.toc:visited {
    color: #10427a;
}
section.dokuwiki a.toc:hover,
section.dokuwiki a.toc:active {
    color: #333;
}

section.dokuwiki .sectionedit1{
    text-align: center;
    font-size: 23px;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}


section.dokuwiki h1 a, section.dokuwiki h2 a, section.dokuwiki h3 a, section.dokuwiki h4 a, section.dokuwiki h5 a, section.dokuwiki h1 a:hover, section.dokuwiki h2 a:hover, section.dokuwiki h3 a:hover, section.dokuwiki h4 a:hover, section.dokuwiki h5 a:hover{
    cursor:default;
    text-decoration:none;
    color: #304c6f !important;
}


@media screen and (max-width: 64em) {
    section.dokuwiki.export{
        padding:0 1em;
    }
}